/* Design Style Sheet */
.comp{border-bottom:1px solid;border-color:black;}
@media print{.NOPRINT{DISPLAY:none}}

@charset "UTF-8";

.finish-msg {
  width:780px;
  text-align: left;
  margin: -17px 0 2px 0;
  color: #c00;
  font-weight: bold;
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#44000000,endColorstr=#44000000);
  background-color: rgba(0,0,0,0.3);
  background-image: url("../images/spacer.gif");
  width: 100%;
  height: 100%;
  z-index: 1;
  text-align: center;
}

#loading:not(:target){
  filter: none;
}

#loading img {
  margin-top: 200px;
  z-index: 1;
}

.valid-error {
  margin: 5px 0 0 0;
  color: red;
  font-weight: bold;
  font-size: 12px;
}

/************************************
 * ライセンスオプションページ用
 ************************************/
.service {
	width: 760px;
        margin-top: 3px;
}
.service_1 {
	margin-bottom: 35px;
}
.service_2 {
	margin-bottom: 50px;
}
.service_inner {
	position: relative;
}
.service_1 .service_inner {
	min-height: 160px;
}
.service_2 .service_inner {
	min-height: 110px;
	padding-bottom: 70px;
}
.service p {
	margin: 0;
	text-align: left;
	font-size: 15px;
	font-color: #000;
	font-weight: bold;
}
.service .service_header {
	margin: 15px 0;
	font-size: 16px;
	font-weight: normal;
}
.service .service_name {
	margin-bottom: 10px;
}
.service .service_intro {
	padding: 4px 0px 1px;
        background-color: #111111;
}
.service .btn_wrapper {
	text-align: right;
}
.service_1 .service_detail_btn {
	width: 200px;
	margin-top: 5px;
}
.service_2 .service_detail_link {
    position: absolute;
    right: 10px;
    bottom: 10px;
    background-color: #7092BE;
    -webkit-appearance: none;
    border: none;
    width: 200px;
    height: 50px;
    font-size: 16px;
    font-weight: bold;
}

